---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 30
    AccountRefMonth: 11
    LastMadeUpDate: 30/11/2023
    NextDueDate: 31/08/2025
  CompanyCategory: Private Limited Company
  CompanyName: SILK ROAD ENTERPRISES LIMITED
  CompanyNumber: 02888012
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 14/01/1994
  RegAddress:
    AddressLine1: 17 HILL CREST DRIVE
    AddressLine2: SLACK HEAD
    PostTown: MILNTHORPE
    County: CUMBRIA
    Postcode: LA7 7BB
  Returns:
    LastMadeUpDate: 30/11/2023
    NextDueDate: 14/12/2024
  SICCodes:
    SicText:
      - '74990 - Non-trading company'
